/* MOBILE SMALL - Non-Retina - (0-321px) */


.messages {
  display: none;
}



/* --------------- Basic element styles ---------------- */
html, input, textarea, select, optgroup, details, summary {
  font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-size:62.5%; /* Set the base rem so that 1.5rem = 15px (this size (usually for PC's) is also required here for CKEditor)  */
}
html.rem-base {
  font-size:71.25%; /* Set the base rem so that 1.5rem = 17.1px (larger for mobiles/tablets). This setting does not affect CKEditor */
}
body, h1, h2, h3, h4, h5, h6, p, li, table, th, td, div, dt, dd, input, textarea, select, button, optgroup, details, summary {
  font-size:15px;          /* Base font */
  font-size:1.5rem;        /* Base font */
  line-height:1.5;        /* Base line height */
}
a,
input.form-submit,
button,
.button,
summary,
#search-form input.form-submit,
#search-block-form input.form-submit,
#menu-icon,
.menu-icons-wrap,
#search-icon,
#search-icon-nav,
#close-icon,
.arrow,
.logo-wrap,
.logo-wrap img,
.site-name,
.site-slogan,
.navigation,
#carousel-controls li,
#header-wrap,
.accordion-title { /* creates fading effect for hovers */
  text-decoration:none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  }
.contextual .trigger {
  -webkit-transition:none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}


/* --------------- Basic Font styles ---------------- */
h1,
.slideshow h2 {
  font-size:35px;
  font-size:3.5rem;
  padding:0 0 30px 0;
  padding:0 0 3rem 0;
  color:#23274C;
  margin:0;
  line-height:1.1;
  font-weight: bold;
}
.slideshow h2 {
  font-size:20px;
  font-size:2rem;
  padding:0 0 5px 0;
  padding:0 0 0.5rem 0;
}
h2 {
  font-size:25px;
  font-size:2.5rem;
  padding:0 0 10px 0;
  padding:0 0 1rem 0;
  color:#23274C;
  margin:0;
  line-height:1.3;
  font-weight: normal;
}
h3 {
  font-size:22px;
  font-size:2.2rem;
  padding:0 0 20px 0;
  padding:0 0 2rem 0;
  color:#2D99C8;
  margin:0;
  line-height:1.3;
  text-transform: uppercase;
  font-weight: normal;
}
h4 {
  font-size:20px;
  font-size:2.0rem;
  padding:0 0 3px 0;
  padding:0 0 0.3rem 0;
  color:#244896;
  margin:0;
  line-height:1.3;
  font-weight: normal;
}
.slideshow h4 {
  font-size:16px;
  font-size:1.6rem;
}
h5 {
  font-size:18px;
  font-size:1.8rem;
  padding:0 0 28px 0;
  padding:0 0 2.8rem 0;
  color:#777;
  margin:0;
  line-height:1.5;
  font-weight: normal;
}
h6 {
  font-size:16px;
  font-size:1.6rem;
  padding:0 0 3px 0;
  padding:0 0 0.3rem 0;
  color:#666;
  margin:0;
  line-height:1.3;
  font-weight: normal;
}
p, 
div, 
input,
textarea,
select,
li,
dt,
dd {
  color:#525252;
  text-align:left;
  margin:0;
}
p,
.caption,
.text-formatted img,
.image-wrap,
.image-1-wrap,
.image-2-wrap,
.video-wrap,
.page-content ul,
.cke_editable ul,
.footer-two ul,
.footer-three ul,
.footer-four ul,
.page-content ol,
.cke_editable ol,
.footer-two ol,
.footer-three ol,
.footer-four ol {
  padding: 0 0 2.5rem 0;
}

/* remove bottom padding from last item on the page */
.field--name-field-page-content > .field__items >.field__item:last-child h2:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child h3:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child h4:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child h5:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child h6:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child p:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child ul:last-child,
.field--name-field-page-content > .field__items >.field__item:last-child ol:last-child { 
  padding-bottom: 0;
}
.field--name-field-page-content > .field__items >.field__item:last-child blockquote:last-child { 
  margin-bottom: 0;
}

/* default padding at the top of images, to align with text */
.text-formatted img,
.image-wrap .field--type-image,
.image-1-wrap .field--type-image,
.image-2-wrap .field--type-image,
.video-wrap {
  padding-top: 6px;
  padding-top: 0.6rem;
}

a {
  color:#2D99C8;
}
a:hover,
a:active,
a:focus {
  color:#244896;
  text-decoration:underline;
}
.slideshow a {
  font-size: 12px;
  font-size: 1.2rem;
}
.page-content ul,
.cke_editable ul,
.footer-two ul,
.footer-three ul,
.footer-four ul,
.page-content ol,
.cke_editable ol,
.footer-two ol,
.footer-three ol,
.footer-four ol {
  margin:0;
}
.page-content ul ul,
.cke_editable ul ul,
.footer-two ul ul,
.footer-three ul ul,
.footer-four ul ul,
.page-content ul ol,
.cke_editable ul ol,
.footer-two ul ol,
.footer-three ul ol,
.footer-four ul ol,
.page-content ol ul,
.cke_editable ol ul,
.footer-two ol ul,
.footer-three ol ul,
.footer-four ol ul,
.page-content ol ol,
.cke_editable ol ol,
.footer-two ol ol,
.footer-three ol ol,
.footer-four ol ol {
  padding:0;
  margin:0;
}
.page-content ul li,
.cke_editable ul li,
.footer-two ul li,
.footer-three ul li,
.footer-four ul li,
.page-content ol ul li, /* nested UL inside OL */
.cke_editable ol ul li,
.footer-two ol ul li,
.footer-three ol ul li,
.footer-four ol ul li{
  text-align:left;
  margin-left:16px;
  margin-left:1.6rem;
  padding:0 0 0 6px;
  padding:0 0 0 0.6rem;
}
.page-content ol li, 
.cke_editable ol li,
.footer-two ol l1,
.footer-three ol l1,
.footer-four ol l1,
.page-content ul ol li, /* nested OL inside UL */
.cke_editable ul ol li,
.footer-two ul ol l1,
.footer-three ul ol l1,
.footer-four ul ol l1{
  text-align:left;
  margin-left:22px;
  margin-left:2.2rem;
  padding:0;
}
.page-content ul ul li,
.cke_editable ul ul li,
.footer-two ul ul li,
.footer-three ul ul li,
.footer-four ul ul li,
.page-content ol ul li,
.cke_editable ol ul li,
.footer-two ol ul li,
.footer-three ol ul li,
.footer-four ol ul li {
  list-style-type: square;
}
/* Comma separated lists */
.item-list--comma-list {
  display: inline;
}
.item-list--comma-list .item-list__comma-list,
.item-list__comma-list li {
  margin: 0;
}
/* Inline lists */
.page-content ul.inline li {
  padding-left: 0;
  margin-left: 0;
  margin-right: 20px;
  margin-right: 2rem;
}

dt {
  text-align:left;
  margin:0;
  padding:0;
}
dd {
  text-align:left;
  padding:0 0 16px 22px;
  padding:0 0 1.6rem 2.2rem;
  margin:0;
}
/* coloured text */
span.white {
  color: #fff;
}
.cke_editable span.white {
  background-color: #dddddd;
}
span.darkblue {
  color: #23274C;
}
span.midblue {
  color: #244896;
}
span.lightblue {
  color: #2D99C8;
}
span.grey {
  color: #eeeCED;
}
span.darkgrey {
  color: #525252;
}



/* --------------- Header Font styles ---------------- */
/* User menu */
#block-useraccountmenu {
  float: right;
  position: relative;
  line-height: 1;
  width: 94%;
  text-align: center;
  margin-top: 5px;
  margin-top: 0.5rem;
}
.fixed-header #block-useraccountmenu {
  margin-top: -100px;
}
#block-useraccountmenu h2,
#block-useraccountmenu ul.menu,
#block-useraccountmenu ul.menu li {
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: normal;
  color: #525252;
  line-height: 1;
  padding: 0;
  margin: 0;
  display: inline;
}
#block-useraccountmenu h2:after,
#block-useraccountmenu ul.menu li:after {
  content: ' | ';
}
#block-useraccountmenu ul.menu li:last-child:after {
  content: '';
}
/* Brand block */
.name-slogan { /* Site name and slogan container */
  margin-left:10px;
  margin-left:1rem;
}
.site-name,
.site-name h1,
.site-name h1 a,
.site-name a { /* Site name */
  color:#010203 !important;
  font-size:16px;
  font-size:1.6rem;
  font-weight:normal;
}
.site-slogan { /* Site slogan */
  color:#313233;
  font-size:11px;
  font-size:1.1rem;
}

/* --------------- Slideshow Font styles ---------------- */
.slideshow h2 {
  margin:0;
  line-height:1.3;
}
.slideshow .field--name-field-button a {
  white-space: nowrap;
}
.slideshow .field--name-field-button a:after {
  content: "";
  background: url(/themes/designit/images/sls-arrow.png);
  background-size: 18px;
  background-size: 1.8rem;
  width: 18px;
  width: 1.8rem;
  height: 18px;
  height: 1.8rem;
  display: inline-block;
  margin: -1px 0 -3px 4px;
  margin: -0.3rem 0rem -0.5rem 0.4rem;
  white-space: nowrap;
}
.slideshow .banner-text .button a {
  color: #fff;
  text-decoration: none;
}
.background-image-container {
  height: 275px;
  position: fixed;
  width: 100%;
  display: block;
  margin-top: -25px
}
.background-image-container:after {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(33,33,33,0.65);
  content: '';
  display: block;
  top: 0;
  box-shadow: inset 0 0 100px 50px rgba(0, 0, 0, 0.35);
}

/* --------------- Content Font styles ---------------- */
/* Breadcrumbs */
.breadcrumb li,
.breadcrumb-prefix {
  font-size:12px;
  font-size:1.2rem;
  /*padding:10px 0 !important;
  padding:1rem 0 !important;*/
  margin:0 4px 0 0 !important;
  margin:0 0.4rem 0 0 !important;
  float: left;
  position: relative;
}
/* Separator for Breadcrumbs */
.breadcrumb li:before {
  content: '| '; /* See the CSS (ISO) column on https://brajeshwar.github.io/entities/ for the codes to use */
}
.breadcrumb li:first-child:before {
  content: none;
}

/* Submitted by text*/
.node meta,
.node__meta .paragraph-container-item,
.submitted {
  color: #aaa;
  font-size: 12px;
  font-size: 1.2rem;
  padding-bottom: 25px;
  padding-bottom: 2.5rem;
  /*margin-right: 10px;
  margin-right: 1rem;
  margin-left: 0;*/
}
/* Tags */
.field--name-field-tags {
  padding-top: 30px;
  padding-top: 3rem;
}
.field--name-field-tags,
.field--name-field-tags p {
  font-style: italic;
  font-size: 13px;
  font-size: 1.3rem;
}
.field--name-field-tags .field__label {
  font-weight: normal;
}
.field--name-field-tags .field__items .field__item {
  display: inline;
}
.field--name-field-tags .field__items .field__item:after {
  content: ', '
}
.field--name-field-tags .field__items .field__item:last-child:after {
  content: ' '
}
.field--name-field-tags .field__label {
  display: none;
}

/* Image alignment */
.align-left {
  float: none;
}
.align-right {
  float: none;
}
.text-formatted img.align-left,
.text-formatted .embedded-entity.align-left {
  float: left;
  position: relative;
  max-width: 48%;
  margin-right: 4%;
}
.text-formatted img.align-right,
.text-formatted .embedded-entity.align-right {
  float: right;
  position: relative;
  max-width: 48%;
  margin-left: 4%;
} 
/* Multi-col items */
div.white .paragraph-container-item {
  background-color: #fff;
}
div.darkblue .paragraph-container-item {
  background-color: #23274C;
}
div.midblue .paragraph-container-item {
  background-color: #244896;
}
div.lightblue .paragraph-container-item,
div.bluebox {
  background-color: #2D99C8;
}
div.bluebox {
  padding: 17px 20px 0 20px;
  padding: 1.7rem 2rem 0 2rem;
}
div.bluebox:last-child {
  padding-bottom: 20px;
  padding-bottom: 2rem;
}
div.bluebox a.button {
  margin: 5px 10px 0 0 !important;
  margin: 0.5rem 1rem 0 0 !important;
}

div.grey .paragraph-container-item {
  background-color: #EEECED;
}
div.darkgrey .paragraph-container-item {
  background-color: #525252;
}
div.blue-gradient > .paragraph-container-item {
  background: #2D99C8;                     /* Colour of area below footer - should be the same as #footer-bottom-wrap */
  background: -moz-linear-gradient(left, #2d99c8 0%, #244896 100%); /* FF3.6-15 */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2d99c8), color-stop(100%,#244896)); /* Chrome4-9,Safari4-5 */
  background: -webkit-linear-gradient(left, #2d99c8 0%,#244896 100%); /* Chrome10-25,Safari5.1-6 */
  background: -o-linear-gradient(left, #2d99c8 0%,#244896 100%); /* Opera 11.10-11.50 */
  background: -ms-linear-gradient(left, #2d99c8 0%,#244896 100%); /* IE10 preview */
  background: linear-gradient(to right, #2d99c8 0%,#244896 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.multi-col-1 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
.multi-col-2 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
.multi-col-3 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
.multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
.multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
.multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item {
  text-align: center;
  width: 90%;
  margin: 0 auto;
  padding: 0 5% 20px 5%;
  padding: 0 5% 2rem 5%;
}
.multi-col-1 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
.multi-col-2 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
.multi-col-3 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
.multi-col-4 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
.multi-col-5 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
.multi-col-6 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item {
  padding: 0 5%;
}
.multi-col-1 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-2 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-3 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-4 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-5 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-6 .paragraph--type--multi-column-highlight-item .field--type-image .field__item,
.multi-col-1 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item,
.multi-col-2 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item,
.multi-col-3 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item,
.multi-col-4 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item,
.multi-col-5 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item,
.multi-col-6 .paragraph--type--multi-column-highlight-item .field--name-field-button .field__item {
  text-align: center;
}
.multi-col-1 .paragraph--type--multi-column-highlight-item .field--type-image img,
.multi-col-2 .paragraph--type--multi-column-highlight-item .field--type-image img,
.multi-col-3 .paragraph--type--multi-column-highlight-item .field--type-image img,
.multi-col-4 .paragraph--type--multi-column-highlight-item .field--type-image img,
.multi-col-5 .paragraph--type--multi-column-highlight-item .field--type-image img,
.multi-col-6 .paragraph--type--multi-column-highlight-item .field--type-image img {
  display: inline;
}
.multi-col-1 .paragraph--type--multi-column-highlight-item img,
.multi-col-2 .paragraph--type--multi-column-highlight-item img,
.multi-col-3 .paragraph--type--multi-column-highlight-item img,
.multi-col-4 .paragraph--type--multi-column-highlight-item img,
.multi-col-5 .paragraph--type--multi-column-highlight-item img,
.multi-col-6 .paragraph--type--multi-column-highlight-item img,
.multi-col-1 .paragraph--type--multi-column-highlight-item .button,
.multi-col-2 .paragraph--type--multi-column-highlight-item .button,
.multi-col-3 .paragraph--type--multi-column-highlight-item .button,
.multi-col-4 .paragraph--type--multi-column-highlight-item .button,
.multi-col-5 .paragraph--type--multi-column-highlight-item .button,
.multi-col-6 .paragraph--type--multi-column-highlight-item .button {
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
}

/* Captions */
.field--type-text-with-summary figure img {
  margin-bottom: 0;
}
.caption > * {
  padding: 0;
}
.caption > figcaption,
.field--name-field-caption .field__item {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  font-style: italic;
  padding-top: 7px;
  padding-top: 0.7rem;
}

/* Pager Items */
.pager__items {
  padding-top: 20px !important;
  padding-top: 2rem !important;
}

/* PDF Upload icon */
.pdf {
  background: url(../images/acrobat.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
}
/* Social Media */
.linkedin,
.facebook,
.twitter, 
.instagram { /* for white icons, adjust the vertical positioning 0 thery are in the file */
  width: 30px;
  height: 30px;
  background-image: url('../images/social-media.svg');
  background-size: 120px 60px;
  background-position: 0 0;
  background-color:#005579;
  text-transform: capitalize;
  text-indent:-9999px;
  position:relative;
  display:inline;
  float:left;
  margin:0 5px 0 0;
  padding:0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
/* Remove comment for IE7 & IE8 from the following */
/*
.linkedin,
.facebook,
.twitter, 
.instagram {
  background-image: url('../images/social-media.png');
}
*/

/* Remove comment for IE7 & IE8 from the following CSS. Remember to change the outer CSS selectors to the <p> that that wraps the social media icons
.footer .region-footer-four-bottom p { 
  padding:0 !important;
  line-height:0;
}
*/
.twitter {
  background-position: -30px 0;
}
.facebook {
  background-position: -60px 0;
}
.instagram {
  background-position: -90px 0;
}
.linkedin:hover,
.facebook:hover,
.twitter:hover,
.instagram:hover,
.linkedin:active,
.facebook:active,
.twitter:active,
.instagram:active,
.linkedin:focus,
.facebook:focus,
.twitter:focus,
.instagram:focus{
  background-color:#003f5b;
}

/* --------------- Footer Font styles ---------------- */
#footer-two-wrap h5,
#footer-three-wrap h5,
#footer-four-wrap h5,
#footer-bottom-wrap h5 {
  padding-bottom: 20px;
  padding-bottom: 2rem;
  font-size: 18px;
  font-size: 1.8rem;
}
#footer-three-wrap p,
#footer-four-wrap p,
#footer-bottom-wrap p,
#footer-three-wrap li,
#footer-four-wrap li,
#footer-bottom-wrap li {
  font-size: 12px;
  font-size: 1.2rem;
}
#footer-three-wrap a,
#footer-four-wrap a,
#footer-bottom-wrap a {
  text-decoration: none;
  color: #fff;
}
#footer-three-wrap a:hover,
#footer-three-wrap a:focus,
#footer-three-wrap a:active,
#footer-four-wrap a:hover,
#footer-four-wrap a:focus,
#footer-four-wrap a:active,
#footer-bottom-wrap a:hover,
#footer-bottom-wrap a:focus,
#footer-bottom-wrap a:active {
  color:#50D7F4;
  text-decoration:underline;
}

/* Reset Contextual Links from above */
.contextual-region .contextual .contextual-links a {
  color: #333 !important;
}
.contextual-region .contextual .contextual-links a:hover,
.contextual-region .contextual .contextual-links a:focus,
.contextual-region .contextual .contextual-links a:active {
  color: #000 !important;
}

/* Google map text */
.geolocation-google-map h2 {
  font-size: 17px;
  font-size: 1.75rem;
  text-align: center;
  padding: 0;
}
.geolocation-google-map .location-content {
  text-align: center;
  padding: 0;
}


/* Secure Locations Services Overrides */
.path-frontpage #block-designit-page-title {
  display: none;
}
.paragraph--type--multi-column-highlight-item .paragraph-container-item {
  background-color: #fff !important;
  padding: 10px 20px 30px 20px;
  padding: 1rem 2rem 3rem 2rem;
}
.paragraph--type--multi-column-highlight-item h3 {
  font-size: 26px;
  font-size: 2.6rem;
  color: #525252;
  text-transform: none;
  padding-bottom: 35px;
  padding-bottom: 3.5rem;
}
.paragraph--type--section.blue-gradient h2:last-child {
  padding-bottom: 0;
}

/* blue banners on product page header */
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .paragraph-container-item {
  text-align: center;
}
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap,
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap {
  float: none;
  display: block;
  width: auto;
  vertical-align: middle;
}
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap {
  margin: -30px 0 0 0;
  margin: -3rem 0 0 0;
  padding: 0;
}
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap img {
  width: 25%;
  margin: 0 auto;
}
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap {
  width: auto;
  margin: 0 0 -30px 0;
  margin: 0 0 -3rem 0;
}
.blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap h2 {
  text-align: center;
}


/* Footer overrides */
.footer-three-top h2,
.footer-three-top h3,
.footer-three-top h4,
.footer-three-top h5,
.footer-three-top p {
  text-align: left;
}
/*Testimonials */
.block-views-blocktestimonial-block-1 h2 {
  font-size: 2.0rem;
  padding: 0 0 0.5rem 0;
  color: #244896;
}
.block-views-blocktestimonial-block-1 h5 {
  font-size: 1.7rem;
  padding-bottom: 1rem;
}
.block-views-blocktestimonial-block-1 p,
.block-views-blocktestimonial-block-1 ul,
.block-views-blocktestimonial-block-1 li {
  padding-bottom: 0;
}



/* ------------------------------------- RESPONSIVE ADJUSTMENTS ------------------------------------- */

@media all and (min-width: 321px) {
  /* MOBILE - Non-Retina - (321px–580px) */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 321px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (min-resolution: 192dpi) and (min-width: 321px),
only screen and (min-resolution: 2dppx) and (min-width: 321px) { 
  /* MOBILE - Retina - (321px–580px) */
  
}


@media all and (min-width: 581px) {
  /* MOBILE LARGE - Non-Retina - (581px–767px) */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 581px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (min-resolution: 192dpi) and (min-width: 581px),
only screen and (min-resolution: 2dppx) and (min-width: 581px) { 
  /* MOBILE LARGE - Retina - (581px–767px landscape only) */
  
}


@media all and (min-width: 768px) {
  /* TABLET - Non-Retina - (768px–1024px) */

  /* Tablet & Medium screen, non-retina */
  
  /* --------------- Basic element styles ---------------- */

  /* --------------- Basic Font styles ---------------- */
  h1 {
    font-size:45px;
    font-size:4.5rem;
  }
  .slideshow h2 {
    font-size:35px;
    font-size:3.5rem;
    padding:0 0 30px 0;
    padding:0 0 3rem 0;
  }
  h2{
    font-size:30px;
    font-size:3rem;
  }
  h3 {
    font-size:26px;
    font-size:2.6rem;
  }
  h4,
  .slideshow h4 {
    font-size:21px;
    font-size:2.1rem;
  }
  h5 {
    font-size:19px;
    font-size:1.9rem;
  }
  .slideshow a {
    font-size: 15px;
    font-size: 1.5rem;
  }

  /* --------------- Header Font styles ---------------- */
  /* User menu */
  #block-useraccountmenu {
    width: auto;
    text-align: right;
    float: none;
    position: absolute;
    right: 0;
  }
  .fixed-header #block-useraccountmenu {
    margin-top: -100px;
  }
  .name-slogan { /* Site name and slogan container */
    margin-left:20px;
    margin-left:2rem;
  }
  .fixed-header .name-slogan { /* Site name and slogan container */
    margin-left:10px;
    margin-left:1rem;
  }
  .site-name,
  .site-name h1,
  .site-name h1 a,
  .site-name a { /* Site name */
    font-size:24px;
    font-size:2.4rem;
  }
  .fixed-header .site-name,
  .fixed-header .site-name h1,
  .fixed-header .site-name h1 a,
  .fixed-header .site-name a { /* Site name */
    font-size:16px;
    font-size:1.6rem;
  }
  .site-slogan { /* Site slogan */
    font-size:18px;
    font-size:1.8rem;
  }
  .fixed-header .site-slogan { /* Site slogan */
    font-size:11px;
    font-size:1.1rem;
  }
  
  /* --------------- Slideshow ---------------- */
  .slideshow h2 {
  }
  .slideshow .field--name-field-button a {
  }

  /* --------------- Content Font styles ---------------- */
  /* Image alignment */
  /*50% of column*/
  .align-left .image-wrap,
  .align-left .video-wrap,
  .align-right.no-wrap .text-wrap,
  .align-right.no-wrap .text-wrap {
    float: left;
    position: relative;
    width: 48%;
  }
  .align-left .image-wrap,
  .align-left .video-wrap {
    margin-right: 4%;
  }
  .align-right .image-wrap,
  .align-right .video-wrap,
  .align-left.no-wrap .text-wrap,
  .align-left.no-wrap .text-wrap {
    float: right;
    position: relative;
    width: 48%;
  } 
  .align-right .image-wrap,
  .align-right .video-wrap {
    margin-left: 4%;
  } 
  /*33% of column*/
  .align-left.third .image-wrap,
  .align-left.third .video-wrap,
  .align-right.third .image-wrap,
  .align-right.third .video-wrap {
    width: 32%;
  }
  .align-right.third.no-wrap .text-wrap,
  .align-right.third.no-wrap .text-wrap,
  .align-left.third.no-wrap .text-wrap,
  .align-left.third.no-wrap .text-wrap {
    width: 64%;
  } 
  /*25% of column*/
  .align-left.quarter .image-wrap,
  .align-left.quarter .video-wrap,
  .align-right.quarter .image-wrap,
  .align-right.quarter .video-wrap {
    width: 24%;
  }
  .align-right.quarter.no-wrap .text-wrap,
  .align-right.quarter.no-wrap .text-wrap,
  .align-left.quarter.no-wrap .text-wrap,
  .align-left.quarter.no-wrap .text-wrap {
    width: 72%;
  } 

  /* Multi-col items */
  .multi-col-1 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-2 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-3 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-1 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-2 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-3 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-5 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-6 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item {
    padding: 0 3%;
  }
  .multi-col-2 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-3 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item {
    float: left;
    position: relative;
    width: 44%;
  }
  .multi-col-3 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item {
    width: 27.3%;
  }
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2),
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2),
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2) {
    padding: 0 3% 20px 3%;
    padding: 0 3% 2rem 3%;
  }

  /* --------------- Footer Font styles ---------------- */
  #footer-bottom-wrap .footer-bottom-right p {
    text-align:right;
  }
  
  /* blue banners on product page header */
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .paragraph-container-item {
    text-align: center;
  }
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap,
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap {
    float: none;
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap {
    margin: -50px 0;
    margin: -5rem 0;
    padding: 0;
  }
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .image-wrap img {
    width: 85%;
    margin: 0;
  }
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap {
    width: 50%;
    margin: 0;
  }
  .blue-gradient .paragraph--type--text-image.align-left.quarter.no-wrap .text-wrap h2 {
    text-align: left;
  }
  /* Footer overrides */
  .footer-three-top h2,
  .footer-three-top h3,
  .footer-three-top h4,
  .footer-three-top h5,
  .footer-three-top p {
    text-align: center;
  }
  /*Testimonials */
  .block-views-blocktestimonial-block-1 h2 {
    font-size: 2.1rem;
  }


}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 768px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (min-resolution: 192dpi) and (min-width: 768px),
only screen and (min-resolution: 2dppx) and (min-width: 768px) { 
  /* TABLET - Retina - (768px–1024px) */
  
}


@media all and (min-width: 1025px) {
  /* DESKTOP SMALL - Non-Retina - (1025px–1280px) */
  
  /* --------------- Basic element styles ---------------- */
  html.rem-base {
    font-size:62.5%; /* Set the base rem so that 1.3rem = 13px (for desktop computers) */
  }

  /* --------------- Basic Font styles ---------------- */
  #searchbox  { /* creates fading effect for #searchbox - only want this on desktop */
    text-decoration:none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    }
  .slideshow h2 {
    font-size:45px;
    font-size:4.5rem;
  }
  .slideshow h4 {
    font-size:25px;
    font-size:2.5rem;
  }
  

  /* --------------- Header Font styles ---------------- */
  .site-name,
  .site-name h1,
  .site-name h1 a,
  .site-name a { /* Site name */
    font-size:28px;
    font-size:2.8rem;
  }
  .fixed-header .site-name,
  .fixed-header .site-name h1,
  .fixed-header .site-name h1 a,
  .fixed-header .site-name a { /* Site name */
    font-size:16px;
    font-size:1.6rem;
  }
  .site-slogan { /* Site slogan */
    font-size:20px;
    font-size:2rem;
  }
  .fixed-header .site-slogan { /* Site slogan */
    font-size:11px;
    font-size:1.1rem;
  }
  
  /* --------------- slideshow ---------------- */
  
  /* --------------- Content Font styles ---------------- */
  /* Image alignment */
  /*50% of column*/
  .align-left .image-wrap,
  .align-left .video-wrap,
  .align-right.no-wrap .text-wrap,
  .align-right.no-wrap .text-wrap {
    width: 47%;
  }
  .align-left .image-wrap,
  .align-left .video-wrap {
    margin-right: 6%;
  }
  .align-right .image-wrap,
  .align-right .video-wrap,
  .align-left.no-wrap .text-wrap,
  .align-left.no-wrap .text-wrap {
    width: 47%;
  } 
  .align-right .image-wrap,
  .align-right .video-wrap {
    margin-left: 6%;
  } 
  /*33% of column*/
  .align-left.third .image-wrap,
  .align-left.third .video-wrap,
  .align-right.third .image-wrap,
  .align-right.third .video-wrap {
    width: 31%;
  }
  .align-right.third.no-wrap .text-wrap,
  .align-right.third.no-wrap .text-wrap,
  .align-left.third.no-wrap .text-wrap,
  .align-left.third.no-wrap .text-wrap {
    width: 63%;
  } 
  /*25% of column*/
  .align-left.quarter .image-wrap,
  .align-left.quarter .video-wrap,
  .align-right.quarter .image-wrap,
  .align-right.quarter .video-wrap {
    width: 23%;
  }
  .align-right.quarter.no-wrap .text-wrap,
  .align-right.quarter.no-wrap .text-wrap,
  .align-left.quarter.no-wrap .text-wrap,
  .align-left.quarter.no-wrap .text-wrap {
    width: 71%;
  } 
  /* 2 column text/images */
  .text-1-wrap,
  .image-1-wrap {
    width: 47%;
    float: left;
    position: relative;
  }
  .text-2-wrap,
  .image-2-wrap {
    width: 47%;
    float: right;
    position: relative;
  }

  /* Multi-col items */
  .multi-col-1 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-2 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-3 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item, 
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item, 
  .multi-col-1 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-2 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-3 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2),
  .multi-col-5 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2),
  .multi-col-6 .field--name-field-multi-column-content .field__item:last-child .paragraph--type--multi-column-highlight-item,
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:first-child,
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item:nth-child(2) {
    padding: 0 2%;
  }
  .multi-col-4 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item {
    width: 21%;
  }
  .multi-col-5 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item{
    width: 16%;
  }
  .multi-col-6 .field--name-field-multi-column-content .paragraph--type--multi-column-highlight-item{
    width: 29.32%;
    padding: 0 2% 2rem 2% !important;
  }


  
  /* --------------- Footer Font styles ---------------- */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1025px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (min-resolution: 192dpi) and (min-width: 1025px),
only screen and (min-resolution: 2dppx) and (min-width: 1025px) { 
  /* DESKTOP SMALL - Retina - (1025px–1280px) */
  
}


@media all and (min-width: 1281px) {
  /* DESKTOP - Non-Retina - (1281px–1920px) */
  
  /* --------------- Basic element styles ---------------- */

  /* --------------- Basic Font styles ---------------- */

  /* --------------- Header Font styles ---------------- */
  
  /* --------------- slideshow ---------------- */
  .slideshow h2 {
    font-size:60px;
    font-size:6rem;
  }
  .slideshow h4 {
    font-size:30px;
    font-size:3rem;
  }
  .slideshow .field--name-field-button a {
    font-size:20px;
    font-size:2rem;
    padding-right:62px;
    padding-right:6.2rem;
  }
  .slideshow .field--name-field-button a:after {
    background-size: 22px;
    background-size: 2.2rem;
    width: 22px;
    width: 2.2rem;
    height: 22px;
    height: 2.2rem;
    margin: -1px -42px -4px 10px;
    margin: -0.1rem -4.2rem -0.4rem 1rem;
  }

  /* --------------- Content Font styles ---------------- */
  
  /* --------------- Footer Font styles ---------------- */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1281px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (min-resolution: 192dpi) and (min-width: 1281px),
only screen and (min-resolution: 2dppx) and (min-width: 1281px) { 
  /* DESKTOP - Retina - (1281px–1920px) */
  
}


@media all and (min-width: 1921px) {
  /* DESKTOP LARGE - Non-Retina - (1921px and larger) */
  /* --------------- Basic element styles ---------------- */

  /* --------------- Basic Font styles ---------------- */

  /* --------------- Header Font styles ---------------- */
  
  /* --------------- Slideshow ---------------- */
  .slideshow h2 {
  }
  .slideshow .field--name-field-button a {
  }
  
  /* --------------- Content Font styles ---------------- */
  
  /* --------------- Footer Font styles ---------------- */

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1920px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1920px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1920px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1920px),
only screen and (min-resolution: 192dpi) and (min-width: 1920px),
only screen and (min-resolution: 2dppx) and (min-width: 1920px) { 
  /* Desktop & Extra Large screen, retina, stuff to override above media query */

}
